_id: YSkIxGaVmW9pAi2m
_key: '!items!YSkIxGaVmW9pAi2m'
folder: cTxChlqZ2nSmuKP5
img: systems/pf1/icons/items/armor/half-plate.png
name: Agile Half-Plate
system:
  armor:
    acp: 7
    dex: 0
    material:
      base:
        value: leather
      normal:
        value: leather
    value: 8
  baseTypes:
    - Agile Half-Plate
  description:
    value: >-
      <p>This style of half-plate is specially crafted in a manner that allows
      extra maneuverability for some physical activities. The armor check
      penalty for Climb checks and jump checks is only –4 (masterwork and
      mithral versions of this armor reduce this penalty as well as the normal
      penalty). In addition, unlike with most heavy armors, the wearer can still
      run at quadruple speed instead of triple speed.</p>
  equipmentSubtype: heavyArmor
  hardness: 10
  hp:
    max: 40
    value: 40
  price: 850
  slot: armor
  spellFailure: 40
  weight:
    value: 55
type: equipment

